<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f4444f5477df59ca83968b200339214d">
  <dict>
    <!--2021-09-17 15:10:35.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:10:35.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
